Inkscape Lucid Dependencies

PPA description

This PPA contains backported packages from various Debian and Ubuntu versions that allow Inkscape trunk to build and run on Ubuntu 10.04 ("Lucid").

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:cafuego/inkscape-lucid-depends to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:cafuego/inkscape-lucid-depends
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/cafuego/inkscape-lucid-depends/ubuntu lucid main 
deb-src http://ppa.launchpad.net/cafuego/inkscape-lucid-depends/ubuntu lucid main 
Signing key:
1024R/B35CD60763763013589597E79B7BB3052ADAF6EA (What is this?)
Fingerprint:
B35CD60763763013589597E79B7BB3052ADAF6EA

For questions and bugs with software in this PPA please contact Cafuego.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

11 of 1 result
Package Version Uploaded by
pcre3 8.12-4~backport+cafuego1 Cafuego (2011-12-30)
11 of 1 result

Latest updates

  • pcre3 394 weeks ago
    Successfully built